/** page_editor_view_new/website_data/243212/664382/30961222/51/112711902/b84e8d7d17874fa8916d98c02b865685/page_editor.css **/
#ioz0fdtrd5{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io1e1zr0xf{position:relative;padding-right:0px;padding-left:0px;}#io0xxiv8qk{position:relative;}#ioqo206ko{position:relative;padding:25px;}#iocnhwo0sqi{width:100%;margin-top:10px;margin-bottom:10px;}#io42w312ki{width:100%;margin-top:10px;margin-bottom:10px;}#iowaoeqwrn{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io4l0guuu7{postion:relative;}#ioem63my4rl{color:rgba(13, 13, 14, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioumwembho{z-index:auto;overflow:unset;}#iodz7amr6j{position:relative;z-index:auto;background-image:linear-gradient(rgba(174, 176, 174, 1), rgba(174, 176, 174, 1)), url();border-radius:20px;}#iood2y2rwc{position:relative;height:30px;width:100%;}#iomv6l4sfu{position:relative;height:30px;width:100%;}#ioem63my4rl:hover{background:rgba(255, 255, 255, 1);}#iodrxvd70j{z-index:auto;overflow:unset;}#io54kql16j{position:relative;z-index:auto;background-image:linear-gradient(rgba(97, 97, 97, 1), rgba(97, 97, 97, 1)), url();}#iol11i171x{z-index:auto;overflow:unset;}#io7q1xseurj{position:relative;z-index:auto;}#ioica3oim3{position:relative;z-index:auto;}#io0vwhdy5o{position:relative;z-index:auto;}@media (max-width: 1024px){#ioz0fdtrd5{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioz0fdtrd5{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iomv6l4sfu{height:10px;}#iood2y2rwc{height:10px;}} /* 自定义样式start */#io1e1zr0xf {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #io1e1zr0xf {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io1e1zr0xf {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */